columns:
  date_debut:
    type: date
  date_fin:
    type: date
  etage_id:
    type: bigint
  lit_id:
    type: bigint
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_lit_historique'::regclass)"
constraints:
  t_lit_historique_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  i_lit_historique_1:
    column: lit_id
    method: btree